.footer{
  background: radial-gradient(circle at top, #0b1435, #040918);
  color:#cfd6e4;
  padding:80px 60px 25px;
}


.footer-top{
  display:flex;
  justify-content:space-between;
  align-items:center;
  margin-bottom:60px;
}

.footer-logo{
  font-size:34px;
  font-weight:700;
}

.footer-social{
  display:flex;
  align-items:center;
  gap:18px;
}

.footer-social span{
  font-size:16px;
  color:#b9c2d6;
}

.footer-social a{
  width:44px;
  height:44px;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  background:#0f1a3a;
  text-decoration: none;
  box-shadow:none;
  color:#fff;
  font-size:20px;
}


.footer-social a:focus,
.footer-social a:focus-visible{
  outline:none !important;
  box-shadow:none !important;
}

.footer-social a i{
  line-height:1;
  display:block;
}



.footer-social a:hover{
  background:#f5b400;
  color:#000;
}


.footer-grid{
  display:grid;
  grid-template-columns: repeat(4, 1fr);
  gap:70px;
  justify-content:end;
  max-width:1100px;
  margin-left:auto;
}


.footer-col h4{
  font-size:18px;
  color:#fff;
  margin-bottom:18px;
  position:relative;
}

.footer-col h4::after{
  content:"";
  width:36px;
  height:3px;
  background:#f5b400;
  display:block;
  margin-top:8px;
}

.footer-col ul{
  list-style:none;
  margin-top:18px;
}

.footer-col ul li{
  margin-bottom:14px;
}

.footer-col ul li a{
  text-decoration:none;
  color:#aeb7cc;
  font-size:15px;
  transition:.3s;
}

.footer-col ul li a:hover{
  color:#fff;
  padding-left:6px;
}


.footer-bottom{
  margin-top:60px;
  border-top:1px solid rgba(255,255,255,0.12);
  padding-top:18px;
  text-align:center;
  font-size:13.5px;
  color:#9aa3b8;
}


@media(max-width:1024px){
  .footer-grid{
    grid-template-columns:repeat(2,1fr);
    max-width:100%;
    margin-left:0;
  }
}

@media(max-width:600px){
  .footer{
    padding:60px 25px 20px;
  }

  .footer-top{
    flex-direction:column;
    gap:25px;
  }

  .footer-social a{
    width:40px;
    height:40px;
    font-size:18px;
  }

  .footer-grid{
    grid-template-columns:1fr;
    gap:45px;
  }
}